<?php 
// available languages eg. include('lang_file.php')
// Language list
$languages = array('cz' => 'Czech', 'nl' => 'Dutch', 'en' => 'English', 'fi' => 'Finnish', 'fr' => 'French', 'it' => 'Italiano', 'no' => 'Norwegian', 'pl' => 'Polish', 'sl' => 'Slovenian', 'es' => 'Spanish', 'sv' => 'Swedish');
// (file name, version, 'id'(ISO name), native name, download url, info)
$lang_available[] = array("text_standard_cz.php", "1.0", "cz", "ceskı", "", "Original file - no update on that file.");
$lang_available[] = array("text_standard_en.php", "1.0", "en", "English", "", "Original file - no update on that file.");
$lang_available[] = array("text_standard_es.php", "1.0", "es", "Español", "", "Original file - no update on that file.");
$lang_available[] = array("text_standard_fi.php", "1.0", "fi", "suomi", "", "Original file - no update on that file.");
$lang_available[] = array("text_standard_fr.php", "1.0", "fr", "Français", "", "Original file - no update on that file.");
$lang_available[] = array("text_standard_it.php", "1.0", "it", "Italiano", "", "Original file - no update on that file.");
$lang_available[] = array("text_standard_nl.php", "1.0", "nl", "Vlaams", "", "Original file - no update on that file.");
$lang_available[] = array("text_standard_no.php", "1.0", "no", "Norsk", "", "Original file - no update on that file.");
$lang_available[] = array("text_standard_pl.php", "1.0", "pl", "polski", "", "Original file - no update on that file.");
$lang_available[] = array("text_standard_sl.php", "1.0", "sl", "slovene", "", "Original file - no update on that file.");
$lang_available[] = array("text_standard_sv.php", "1.0", "sv", "svenska", "", "Original file - no update on that file.");
?>